## libscalar-string-perl 0.001

=== debian/changelog ===
libscalar-string-perl (0.001-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to Uploaders
  * debian/control:
    - Add libtest-pod-coverage-perl, libtest-pod-perl and
      perl (>= 5.10.1) | libparent-perl to B-D
    - Add perl (>= 5.10.1) | libparent-perl to Depends
  * debian/libscalar-string-perl.docs: Remove file, it has only
    install instructions
  * Update copyright file
  * Standards-Version 3.9.1
  * Switch to dpkg-source format 3.0 (quilt)

  [ Franck Joncourt ]
  * Dropped BD on perl (>= 5.10) | libmodule-build since stable has 5.10.

 -- Angel Abad <angelabad@gmail.com>  Fri, 30 Jul 2010 11:47:21 +0200

libscalar-string-perl (0.000-2) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders; Replace versioned (build-)dependency on perl (>= 5.6.0-
    {12,16}) with an unversioned dependency on perl (as permitted by
    Debian Policy 3.8.3).
  * debian/watch: update to ignore development releases.
  * dh-make-perl refresh
  * Standards-Version 3.8.4
  * Better short description

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 25 Apr 2010 17:36:52 -0700

libscalar-string-perl (0.000-1) unstable; urgency=low

  * Initial Release (closes: Bug#521541).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 28 Mar 2009 04:12:44 -0700
