=== debian/control ===
Source: libscalar-string-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.17), perl,
 perl (>= 5.10.1) | libparent-perl, libtest-pod-coverage-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>, Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Scalar-String/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libscalar-string-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libscalar-string-perl/

Package: libscalar-string-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 perl (>= 5.10.1) | libparent-perl
Description: Perl module concerning the string aspects of scalars
 Scalar::String is about the string part of plain Perl scalars. A scalar has a
 string value, which is notionally a sequence of Unicode codepoints, but may
 be internally encoded in either ISO-8859-1 or UTF-8. In places, and more so
 in older versions of Perl, the internal encoding shows through. To fully
 understand Perl strings it is necessary to understand these implementation
 details.
 .
 This module provides functions to classify a string by encoding and to encode
 a string in a desired way.
