## libscalar-string-perl 0.002

=== debian/changelog ===
libscalar-string-perl (0.002-2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:43:28 +0100

libscalar-string-perl (0.002-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 03 Feb 2013 10:57:53 +0100

libscalar-string-perl (0.002-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright:
    - Update copyright years
    - Update license stanzas

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).

 -- Angel Abad <angelabad@gmail.com>  Tue, 19 Apr 2011 14:10:25 +0200
