=== debian/control ===
Source: libscalar-string-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Angel Abad <angel@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscalar-string-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscalar-string-perl.git
Homepage: https://metacpan.org/release/Scalar-String/

Package: libscalar-string-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module concerning the string aspects of scalars
 Scalar::String is about the string part of plain Perl scalars. A scalar has a
 string value, which is notionally a sequence of Unicode codepoints, but may
 be internally encoded in either ISO-8859-1 or UTF-8. In places, and more so
 in older versions of Perl, the internal encoding shows through. To fully
 understand Perl strings it is necessary to understand these implementation
 details.
 .
 This module provides functions to classify a string by encoding and to encode
 a string in a desired way.
