## libscalar-string-perl 0.003

=== debian/changelog ===
libscalar-string-perl (0.003-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * Import upstream version 0.003
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.0.0 (no changes)

 -- Angel Abad <angel@debian.org>  Fri, 28 Jul 2017 11:13:21 +0200

libscalar-string-perl (0.002-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Wed, 27 May 2015 22:42:09 +0300
