=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
            Angel Abad <angel@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
+               libmodule-build-perl,
                libtest-pod-coverage-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libscalar-string-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libscalar-string-perl.git
-Homepage: https://metacpan.org/release/Scalar-String/
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libscalar-string-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libscalar-string-perl.git
+Homepage: https://metacpan.org/release/Scalar-String
 
 Package: libscalar-string-perl
 Architecture: any
@@ -29,4 +31,3 @@
  .
  This module provides functions to classify a string by encoding and to encode
  a string in a desired way.
-
